[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Wrong kernel for ipw3945 / iwlwifi?



    Dear friends,

 I used to be able to install ipw3945 on F7T4 until very recently,
from atrpms. Now I fail to install either ipw3945 or iwlwifi because
of the following dependency:

Error: Missing Dependency: /boot/vmlinuz-2.6.21-1.3149.fc7 is needed
by package iwlwifi-kmdl-2.6.21-1.3149.fc7
Error: Missing Dependency: /boot/vmlinuz-2.6.21-1.3149.fc7 is needed
by package mac80211-kmdl-2.6.21-1.3149.fc7

 How do I proceed? Thanks!

    Take care
    Oliver

--
Oliver Ruebenacker, Post-Doc Researcher
Theoretical Biological Physics and Soft Statistical Mechanics
Cell Biology at UConn Health Center and Physics at Harvard
http://people.deas.harvard.edu/~oliver/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]